{% extends 'base.html' %}
{% load static %}

{% block body %}


<div class="background-col">

  <div class="container">
  <header class="text-center py-5 mb-4">

       <h1 class="font-weight-light head">Profile</h1>

  </header>
  </div>

   <div class="container">
     <div class="row">
       <!-- Team Member 1 -->
       <div class="col-xl-3 col-md-6">
         <div class="card border-0 shadow">
           <img src="{% static 'img/lado.jpg' %}" class="card-img-top" alt="...">
           <div class="card-body text-center">
             <h5 class="card-title mb-0">Lado Rayhan Najib</h5>
             <div class="card-text text-black-50">Web Developer</div>
             <ul class="list-unstyled mb-0">
               <!-- Facebook -->
               <a class="p-2 fa-lg fb-ic" href="https://www.linkedin.com/in/lado-rayhan-b89206126/" target="_blank">
                 <i class="fab fa-linkedin text-black-50"> </i>
               </a>
               <!-- Twitter -->
               <a class="p-2 fa-lg tw-ic" href="https://twitter.com/najiblado" target="_blank" >
                 <i class="fab fa-twitter text-black-50"> </i>
               </a>
               <!-- Instagram -->
               <a class="p-2 fa-lg ins-ic" href="https://www.instagram.com/ladorayhann/" target="_blank">
                 <i class="fab fa-instagram text-black-50"> </i>
               </a>
             </ul>
           </div>
         </div>
       </div>

       <div class="col">
         <p class="text-justify description">
            Hello, my name is Lado Rayhan Najib and people usually call me Lado. I know my name is unique cause there is no one has the name "Lado" in my country.  I used to be called Rayhan, cause in my country its a common name.  But when I have a friend that has the same name, people get confused to call Rayhan.  I am a Computer Science student at the University of Indonesia (UI). Now I'm in the third term.  It's getting hard to learn as a Computer Science student at UI, but I always have this in my mind, <em>the harder you learn, the more you earn</em>.
         </p>
       </div>

       <div class="col">

           <header class="text-center">
                <h3 class="font-weight-light head">Biodata</h3>
           </header>


           <ul class="child">

               <li class='acc-list'>
                 <a class="panels" href="#">Activities</a>
                 <ul class="inside">
                     <li>Student</li>
                     <li>Playing Music, Band</li>
                     <li>Making Film, Short Movie, Movie Reviewer</li>
                     <li>Singing</li>
                     <li>Sports</li>
                 </ul>
               </li>

               <li class='acc-list'>
                 <a class="panels" href="#">Experiences</a>
                 <ul class="inside">
                   <li>Staff of Operational <strong>Setara 70</strong> </li>

                   <li>Staff of Operational <strong>INTEGER 2018</strong></li>
                   <li>Staff of Operational <strong>CGT Fasilkom UI 2018</strong></li>
                   <li>Staff of Operational <strong>COMPFEST 11</strong></li>
                 </ul>
               </li>

               <li class='acc-list'>
                 <a class="panels" href="#">Achievements</a>
                 <ul class="inside">
                   <li>1st place in high school chemistry olympiad</li>
                   <li>1st place students in Jakarta 70 High School 2016-2017</li>
                   <li>Got SNMPTN(Invitation Without Test) from the University of Indonesia</li>
                   <li>3th Place FIFA Tournament ZeusGaming 2018</li>
                 </ul>
               </li>

               <li class='acc-list'>
                 <a class="panels" href="#">Educations</a>
                 <ul class="inside">
                   <li>SDN 03 Pesanggrahan</li>
                   <li>SMPN 161 Jakarta</li>
                   <li>SMAN 70 Jakarta</li>
                   <li>University of Indonesia, Computer Science Undergraduate</li>
                 </ul>
               </li>

            </ul>

          </div>
       </div>



</div>





{% endblock body %}


<!-- <script>

// $(document).ready(function()){
//     //
//     // var count_bg = 0;
//     // var count_col = 0;
//     // var bg = ["#181818", "white"];
//     // var color = ["white", "#181818"];
//     $('.head').css('color', "green"]);
//
//
//     // $('.head').click(function(){
//     //
//     //     $('.background-col').css('background-color', "green"]);
//     //     $('.head').css('color', color[count_col]);
//     //     $('hr').css('color',color[count_col]);
//     //     $('greet').css('color', color[count_col++]);
//     //
//     //     if(count_bg == bg.length && count_col == color.length){
//     //         count_bg = 0;
//     //         count_col = 0;
//     //     }
//     //
//     // });
//   });
//
//   </script> -->
